#imgnavbar514 {
	margin: 0px;
    height:30px;
	padding-left: 0px;
}
#imgnavbar514 li {
    list-style:none;
    display:inline;
}
#imgnavbar514 a {
    height:30px;
    text-decoration:none;

    float:left;
    margin:0px;
}
#imgnavbar514 a:hover { 
    background-position:0 -30px;
}
#imgnavbar514 a:active {
    background-position:0 -60px;
}
#imgnavbar514 .menu_home {
	width:44px;
	background:url("images_ci/menu514_01.gif") no-repeat;
}
#imgnavbar514 .menu_albronze {
	width:96px;
	background:url("images_ci/menu514_02.gif") no-repeat;
}
#imgnavbar514 .menu_siliconbronze {
	width:79px;
	background:url("images_ci/menu514_03.gif") no-repeat;
}
#imgnavbar514 .menu_deoxidizedcopper {
	width:100px;
	background:url("images_ci/menu514_04.gif") no-repeat;
}
#imgnavbar514 .menu_phosphorbronze {
	width:92px;
	background:url("images_ci/menu514_05.gif") no-repeat;
}
#imgnavbar514 .menu_copperalloybrazingwires {
	width:127px;
	background:url("images_ci/menu514_06.gif") no-repeat;
}
#imgnavbar514 .menu_nickelaluminumbronze {
	width:126px;
	background:url("images_ci/menu514_07.gif") no-repeat;
}
#imgnavbar514 .menu_specs {
	width:41px;
	background:url("images_ci/menu514_08.gif") no-repeat;
}
#imgnavbar514 .menu_services {
	width:53px;
	background:url("images_ci/menu514_09.gif") no-repeat;
}
#imgnavbar514 .menu_technical {
	width:57px;
	background:url("images_ci/menu514_10.gif") no-repeat;
}
#imgnavbar514 .menu_contact {
	width:50px;
	background:url("images_ci/menu514_11.gif") no-repeat;
}
#imgnavbar514 .menu_msds {
	width:70px;
	background:url("images_ci/menu514_12.gif") no-repeat;
}
#imgnavbar514 .menu_sel {
    background-position:0 -60px;
}